=== debian/changelog ===
tzsp2pcap (0.0~git20191215.4fb8147-1) unstable; urgency=low

  * Initial release (Closes: #1128997)

 -- Sascha Steinbiss <satta@debian.org>  Wed, 25 Feb 2026 18:26:41 +0100
