=== debian/control ===
Source: tzsp2pcap
Section: net
Priority: optional
Maintainer: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper-compat (= 13),
               libpcap-dev
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/thefloweringash/tzsp2pcap
Vcs-Git: https://salsa.debian.org/debian/tzsp2pcap.git
Vcs-Browser: https://salsa.debian.org/debian/tzsp2pcap

Package: tzsp2pcap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple live TaZmen Sniffer Protocol (TZSP) to pcap converter
 This is a simple utility to listen for TaZmen Sniffer Protocol (TZSP)
 packets and output the contents on stdout in pcap format.
 It has only been lightly tested with Mikrotik RouterOS products.
