=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wno-unused-result

%:
	dh $@

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/tmp/usr/bin
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/tmp/usr
